Eclipse Draw2d 3.3

## org.eclipse.draw2d
Interface ButtonBorder.SCHEMES

Enclosing interface:
  ButtonBorder

public static interface ButtonBorder.SCHEMES

Interface defining commonly used schemes for the ButtonBorder.

Field Summary
`static ButtonBorder.ButtonScheme` `BUTTON` Regular button scheme
`static ButtonBorder.ButtonScheme` `BUTTON_CONTRAST` Contrast button scheme
`static ButtonBorder.ButtonScheme` `BUTTON_SCROLLBAR` Scrollbar button scheme
`static ButtonBorder.ButtonScheme` `TOOLBAR` Toolbar button scheme

Field Detail

### BUTTON_CONTRAST

    public static final ButtonBorder.ButtonScheme BUTTON_CONTRAST

  Contrast button scheme

### BUTTON

    public static final ButtonBorder.ButtonScheme BUTTON

  Regular button scheme

### TOOLBAR

    public static final ButtonBorder.ButtonScheme TOOLBAR

  Toolbar button scheme

### BUTTON_SCROLLBAR

    public static final ButtonBorder.ButtonScheme BUTTON_SCROLLBAR

  Scrollbar button scheme

Eclipse Draw2d 3.3

Copyright (c) IBM Corp. and others 2000, 2007. All Rights Reserved.